[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "עָנְיֵֽ⁠ךְ",
      "strong": [
        "H6040"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "בְּ⁠עָנְיִ֔⁠י",
      "strong": [
        "b:H6040"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "עָנְיִ֞⁠י",
      "strong": [
        "H6040"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 50
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "תְּעַנֶּ֣ה",
      "strong": [
        "H6031b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 52
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "עָנְיִֽ⁠י",
      "strong": [
        "H6040"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "הֲרֵעֹתֶ֖ם",
      "strong": [
        "H7489a"
      ],
      "occurrence": 1
    }
  }
]
